How to install libogdi3.2 on Debian 9 (Stretch)